uuid: b4b9a27c-ff2b-4454-9a95-49b6a73ba7c4
langcode: en
status: true
dependencies:
  module:
    - wysiwyg_linebreaks
id: config_sync.module.wysiwyg_linebreaks
snapshotSet: config_sync
extensionType: module
extensionName: wysiwyg_linebreaks
items: {  }
